- hosts: 
    - manager
    - worker
  become: True
  tasks:
    - name: Debug
      debug:
        msg: 
          #- "Remote User: {{ remote_user }}"
          - "SSH User: {{ ansible_user }}"
    - name: Fixing AWS root SSH access
      replace:
        path: /root/.ssh/authorized_keys
        regexp: "^.*(?=(ssh-rsa))"
        replace: ""
      when: ansible_os_family != "Windows"